# Postgre
POSTGRES_USER=universe
POSTGRES_PASSWORD=
POSTGRES_DATABASE=universe

# Azure AD
AzureAd_Instance=https://login.microsoftonline.com/
AzureAd_TenantId=sfedu.ru
AzureAd_ClientId=
AzureAd_ClientSecret=
AzureAd_Domain=sfedu.onmicrosoft.com
AzureAd_CallbackPath=/signin-oidc

# JWT
JWT_SECRET=
JWT_ISSUER=UniVerse
JWT_AUDIENCE=UniVerse
JWT_ACCESS_TOKEN_EXPIRATION_MINUTES=30
JWT_REFRESH_TOKEN_EXPIRATION_DAYS=30

# CORS
CORS_ALLOWED_ORIGINS=http://localhost:3000

# LLM
LLM_BASE_URL=
LLM_API_KEY=
LLM_MODEL=

# Modeus API
MODEUS_API_BASE_URL=
MODEUS_API_KEY=

# Email SMTP
EMAIL_SMTP_HOST=
EMAIL_SMTP_PORT=587
EMAIL_SMTP_ENABLE_SSL=true
EMAIL_SMTP_USERNAME=
EMAIL_SMTP_PASSWORD=
EMAIL_SMTP_FROM_ADDRESS=no-reply@universe.local
EMAIL_SMTP_FROM_NAME=UniVerse
